using System;
using System.Collections.Generic;
using OrderStacks.model.card;
using OrderStacks.model.deck;
using OrderStacks.model.gameActions.abstractRules;
using OrderStacks.model.piles;

namespace OrderStacks.model.gameActions.extreme
{
    public class ExtremePiocher : Piocher
    {
        public ExtremePiocher(Piles ListOrderedStacks) : base(ListOrderedStacks)
        {
        }

        public override void pioche(List<Card> CurrentHand, Deck deck, Player player, int nbMaxCard)
        {
            throw new NotImplementedException();
        }
    }
}
